iptables (1.8.11-2ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Feb 2026 21:26:26 +0100

iptables (1.8.11-2ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 15:14:26 +0000

iptables (1.8.11-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2096615). Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - autopkgtest: allow-stderr on command9 to fix regression
    - autopkgtest: Enable iptables, 0006rename-segfault_0 self-test
    - debian/rules: Chmod patched test case in autopkgtest
    - d/p/9002-libxt_recent-Add-support-for-reap-option.patch: Some changes
      are upstream, patch needed for additional reap option checks.

 -- Adrien Nader <adrien.nader@canonical.com>  Thu, 23 Jan 2025 22:53:50 +0100

iptables (1.8.11-2) unstable; urgency=medium

  * [91cce2c] d/patches: add patch to fix `-C` commands (Closes: #1087210)
  * [3b059f3] d/t/control: update restrictions
  * [d9b8a1b] d/tests: run shell test-suite
  * [09bd943] d/tests: run Python test-suite
  * [55d3615] d/p/translation-test-fixes.patch: add upstream commit ID
  * [079426e] d/p/fix-interface-comparisons.patch: update patch to the
    version committed upstream

 -- Jeremy Sowden <azazel@debian.org>  Wed, 20 Nov 2024 09:03:53 +0000

iptables (1.8.11-1) unstable; urgency=medium

  * [e500d5e] d/watch: use substitution variables
  * [0c98480] d/watch: enable pgp signatures
  * [365d149] d/upstream: add signing-key.asc
  * [64f15b8] New upstream version 1.8.11
  * [74bf869] d/patches: drop upstreamed patches
  * [ac46cd1] d/control: bump Standards-Version to 4.7.0
  * [a084ddc] d/patches: add patch to fix translation test-failures
  * [f786ea7] d/libxtables12.symbols: add new symbol
  * [853dbe5] d/u/signing-key.asc: minimize key

 -- Jeremy Sowden <azazel@debian.org>  Fri, 08 Nov 2024 18:13:41 +0000

iptables (1.8.10-4) unstable; urgency=medium

  * [4b0a06f] d/p/ebtables-noflush-restore-fix.patch: add DEP-3 metadata
  * [2ed6c0b] d/patches: add upstream patch to revert numeric output of
    protocols (Closes: #1067733)
  * [03a579c] d/control: update my e-mail address

 -- Jeremy Sowden <azazel@debian.org>  Mon, 27 May 2024 16:19:43 +0100

iptables (1.8.10-3ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:59 +0200

iptables (1.8.10-3ubuntu1) noble; urgency=medium

  [ Nishit Majithia ]
  * Merge with Debian unstable. Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - autopkgtest: allow-stderr on command9 to fix regression
    - autopkgtest: Enable iptables, 0006rename-segfault_0 self-test
    - debian/rules: Chmod patched test case in autopkgtest
    - d/p/skip-some-shell-tests.patch: Fixes regressed autopkgtests
    - d/p/9002-libxt_recent-Add-support-for-reap-option.patch: Some changes
      are upstream, patch needed for additional reap option checks.
  * Dropped changes, included upstream:
    - d/p/0001-extensions-NAT-Fix-for--Werror-format-security.patch
    - d/p/0002-iptables-test-py-python3.patch

  [ Alex Murray ]
  * Promote nftables from Suggests to Recommends for iptables since the
    nft backend has been the default for quite a while now

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 14 Feb 2024 10:40:44 +0530

iptables (1.8.10-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * [aa73981] Fix FTCBFS: Annotate python3 build dependency with :native
    and <!nocheck>. (Closes: #1061069)

 -- Jeremy Sowden <jeremy@azazel.net>  Wed, 17 Jan 2024 10:58:27 +0000

iptables (1.8.10-2) unstable; urgency=medium

  * [06f4121] d/control: use tracker.d.o address for `Maintainer:`
  * [f92d307] d/patches: add upstream patch to fix firewalld test-suite
    (Closes: #1060342)

 -- Jeremy Sowden <jeremy@azazel.net>  Thu, 11 Jan 2024 13:08:21 +0000

iptables (1.8.10-1) unstable; urgency=medium

  [ Arturo Borrero Gonzalez ]
  * [1ab5581] d/control: drop Laurence J. Lane from the list of maintainers

  [ Jeremy Sowden ]
  * [fcf2e28] d/control: add myself to uploaders
  * [7ca92b8] d/control: bump Standards-Version to 4.6.2
  * [743490b] d/control: set `Rules-Requires-Root: no`
  * [f494361] d/control: drop libiptc0 transitional package (Closes: #1038305)
  * [c75ead5] d/control: remove some pre-Buster `Breaks:` and `Replaces:`
  * [2ed02bc] d/copyright: remove obsolete extensions
  * [7965dce] d/iptables.lintian-overrides: add overrides for a couple of
    "library-not-linked-against-libc" errors
  * [b572baa] d/libip?tc2.symbols: set `Build-Depends-Package:`
  * [bc420a1] d/u/metadata: set `Bug-Database` to nf bugzilla
  * [6a43d52] d/README.Debian: fix a typo
  * [6f71fcd] New upstream version 1.8.10 (Closes: #1051518)
  * [7842734] d/patches: remove obsolete patches
  * [2df7a4b] d/patches: add patch to correct spelling errors
  * [a373c64] d/iptables.lintian-overrides: "iif" is not a typo
  * [62cf23a] d/rules: add support for the `terse` build option
  * [05aac4a] d/rules: replace `override_dh_auto_install` with
    `execute_after_dh_auto_install`
  * [5d2c115] d/rules: use default `${libdir}`
  * [6dd2213] d/control: remove superfluous bison & flex build-deps
  * [5f1f776] d/control: remove superfluous autotools build-deps
  * [c0cd92e] d/control: remove superfluous libnetfilter-conntrack3 build-dep

 -- Jeremy Sowden <jeremy@azazel.net>  Tue, 12 Dec 2023 20:34:01 +0000

iptables (1.8.9-2ubuntu2) mantic; urgency=medium

  * Update patch to skip one more of the iptables shell tests on cross-i386, as they
    appear to always fail. Fixes regressed autopkgtest.
    - d/p/skip-some-shell-tests.patch

 -- Alex Murray <alex.murray@canonical.com>  Fri, 21 Jul 2023 11:53:55 +0930

iptables (1.8.9-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/tests/control: Add nftables:native depends in the autopkgtest
      and switch to isolation-machine
    - debian/rules: Chmod patched test case in autopkgtest
    - skip-some-shell-tests.patch: Fixes regressed autopkgtests
    - Enable iptables, 0006rename-segfault_0 self-test in autopkgtest
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - Demote nftables from Recommends to Suggests for mantic
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/9005-iptables-nft-fix-Z-option.patch: Fix counters with
      iptables-nft and add a test case (LP: #1949603)
    - d/p/0001-libiptc-Fix-for-segfault-when-renaming-a-chain.patch: Fix
      for segfault when renaming a chain (LP: #1992454)
  * Dropped changes, unneeded anymore:
    - d/p/9000-howtos.patch: documentation for the old netfilter based API
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      dropping the documentation for the old netfilter based API
    - debian/control: add linuxdoc-tools dep
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 10 Jul 2023 09:12:23 +0530

iptables (1.8.9-2) unstable; urgency=medium

  * [bbe4f39] iptables: build-depend on netbase

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 16 Jan 2023 14:44:37 +0100

iptables (1.8.9-1) unstable; urgency=medium

  * [2d27bc8] d/control: provide additional information on the libxtables descrption
  * [90f9323] d/gbp.conf: add file
  * [000262d] d/watch: use tar.xz extension
  * [d39fbee] New upstream version 1.8.9
  * [b261f8e] d/patches: remove 0001-xshared-fix-build-for-werror-format-security.patch
  * [874c155] d/patches: add 0001-extensions-NAT-Fix-for--Werror-format-security.patch
  * [e8080a2] d/patches: add 0002-iptables-test-py-python3.patch
  * [cb939e2] d/control: run wrap-and-sort
  * [c5b6b2c] d/control: add python3 build-dep for the test scripts
  * [db693ca] d/: drop iptables.docs file
  * [d367dbe] iptables: account for some missing files
  * [73eb3a3] debian/libxtables12.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 16 Jan 2023 12:02:17 +0100

iptables (1.8.8-1) unstable; urgency=medium

  [ Jenkins ]
  * [4a51d00] Remove constraints unnecessary since buster

  [ Alberto Molina Coballes ]
  * [343b01e] Update d/watch version to 4
  * [5324ef2] Minor changes to avoid lintian warnings

  [ Arturo Borrero Gonzalez ]
  * [e1c5aa5] New upstream version 1.8.8
  * [c570b6d] d/patches: introduce
  0001-xshared-fix-build-for-werror-format-security.patch
  * [4bb63cf] debian/libxtables12.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 23 May 2022 21:17:34 +0200

iptables (1.8.7-1ubuntu7) lunar; urgency=medium

  * d/patches: 0001-libiptc-Fix-for-segfault-when-renaming-a-chain.patch
    Apply upstream fix :
    - libiptc: Fix for segfault when renaming a chain (LP: #1992454)

 -- Louis Bouchard <louis@ubuntu.com>  Tue, 11 Oct 2022 14:26:53 +0200

iptables (1.8.7-1ubuntu6) kinetic; urgency=medium

  * Skip some of the iptables shell tests on cross-i386 and s390x, as they
    appear to always fail. Fixes regressed autopkgtests.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 28 Apr 2022 17:16:19 +0100

iptables (1.8.7-1ubuntu5) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 12:58:09 +0100

iptables (1.8.7-1ubuntu4) jammy; urgency=medium

  [ Andrea Righi ]
  * Fix counters with iptables-nft and add a test case (LP: #1949603)
    - d/p/9005-iptables-nft-fix-Z-option.patch
  * Enable iptables selftest in autopkgtest

  [ Dimitri John Ledkov ]
  * Chmod patched test case in autopkgtest as well.
  * Add nftables:native depends in the autopkgtest and switch to
    isolation-machine.
  * Upload to jammy.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 03 Nov 2021 15:50:49 +0000

iptables (1.8.7-1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:07 +0200

iptables (1.8.7-1ubuntu2) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:16:08 +0000

iptables (1.8.7-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Demote nftables from Recommends to Suggests for hirsute.
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/9003-iptables_nft_fix_basechain_policy_configuration.patch: Backport
      patch from upstream to fix basechain policy configuration when it
      wasn't explicitly set.
    - d/p/9004-ebtables-fix-for-broken-chain-rename.patch: Backport patch
      from upstream to fix improper use of errno to indicate failure when
      renaming an existing chain.

 -- Alex Murray <alex.murray@canonical.com>  Wed, 10 Feb 2021 14:20:27 +1030

iptables (1.8.7-1) unstable; urgency=medium

  * [6343d36] New upstream version 1.8.7 (Closes: #975028)
  * [b633a41] d/libxtables12.symbols: refresh file

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sun, 17 Jan 2021 19:05:22 +0100

iptables (1.8.6-1) unstable; urgency=medium

  * [9caffe9] New upstream version 1.8.6
  * [424bda6] d/patches: drop 0000-upstream-fix-xtables-translate.patch
  * [6436087] src:iptables: drop unused manual pages

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 09 Nov 2020 11:38:43 +0100

iptables (1.8.5-3ubuntu4) hirsute; urgency=medium

  * Fix regression in ebtables when renaming a chain (LP: #1904192)
    - d/p/9004-ebtables-fix-for-broken-chain-rename.patch: Backport patch
      from upstream to fix improper use of errno to indicate failure when
      renaming an existing chain.

 -- Alex Murray <alex.murray@canonical.com>  Wed, 18 Nov 2020 11:36:27 +1030

iptables (1.8.5-3ubuntu3) hirsute; urgency=medium

  * Fix regression when configuring basechain policy (LP: #1898547)
    - d/p/9003-iptables_nft_fix_basechain_policy_configuration.patch: Backport
      patch from upstream to fix basechain policy configuration when it
      wasn't explicitly set.

 -- Alex Murray <alex.murray@canonical.com>  Tue, 03 Nov 2020 11:57:59 +1030

iptables (1.8.5-3ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable (LP: #1894195). Remaining changes:
    - debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
      move from libiptc-dev to libip4tc-dev
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Demote nftables from Recommends to Suggests for groovy.
    - autopkgtest: allow-stderr on command9 to fix regression

 -- Alex Murray <alex.murray@canonical.com>  Mon, 21 Sep 2020 17:21:46 +0930

iptables (1.8.5-3) unstable; urgency=medium

  * [2d587e5] src:iptables: bump build-dep version on libnftnl to 1.1.6

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 25 Aug 2020 11:56:55 +0200

iptables (1.8.5-2) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [d90516d] d/control: modify breaks and replaces fields (Closes: #949576)
  * [4754a45] d/not-installed: arch independ files
  * [780330f] d/tests/control: Run iptables-legacy-* tests explicitly

  [ Arturo Borrero Gonzalez ]
  * [6fb6557] d/patches: add 0000-upstream-fix-xtables-translate.patch
    (Closes: #962724)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 24 Jun 2020 10:56:19 +0200

iptables (1.8.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [c3deeb3] Wrap long lines in changelog entries: 1.8.2-1, 1.8.0-1~exp1,
  1.6.0-1.
  * [214468e] Update standards version to 4.5.0, no changes needed.

  [ Arturo Borrero Gonzalez ]
  * [eb1d7c5] New upstream version 1.8.5 (Closes: #950535)
  * [7a119db] d/patches: drop all patches
  * [ec63c87] libxtables12.symbols: add new symbol
  * [4056ce6] iptables: bump debhelper-compat to 13

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 04 Jun 2020 13:33:22 +0200

iptables (1.8.4-3ubuntu3) groovy; urgency=medium

  * Swap alternative priority and prefer nftables backend over legacy
    (LP: #1887186)

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 10 Jul 2020 16:32:47 +0200

iptables (1.8.4-3ubuntu2) focal; urgency=medium

  * debian/control: correct Breaks/Replaces for ipt_kernel_headers.h
    move from libiptc-dev to libip4tc-dev (LP: #1865055)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 28 Feb 2020 14:16:32 +0000

iptables (1.8.4-3ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Swap alternative priority around so we prefer legacy.
    - Demote nftables from Recommends to Suggests for focal.
    - autopkgtest: allow-stderr on command9 to fix regression

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 13 Feb 2020 22:23:25 +0000

iptables (1.8.4-3) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [d87a98a] libiptc-dev: add Breaks and Replaces fields (Closes: #949576)

  [ Arturo Borrero Gonzalez ]
  * [c66f003] d/patches: add 0000-upstream-xtables-restore-empty-lines.patch
    (Closes: #949518, #951102)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 13 Feb 2020 12:20:19 +0100

iptables (1.8.4-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos
    - Swap alternative priority around so we prefer legacy.
    - Demote nftables from Recommends to Suggests for focal.
    - autopkgtest: allow-stderr on command9 to fix regression
  * Dropped changes, included upstream:
    - d/p/lp-1840633-nft-exit-in-case-we-can-t-fetch-current-genid.patch: avoid
      busy loop if cache can't be created

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 11:16:57 -0800

iptables (1.8.4-2) unstable; urgency=medium

  [ Alberto Molina Coballes ]
  * [740ac01] d/control: refresh homepage (Closes: #946253)
  * [983ab27] d/control: drop dependencies upon libiptc0 (Closes: #946202)

  [ Debian Janitor ]
  * [7d57346] Set debhelper-compat version in Build-Depends.
  * [5d19fc0] debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * [18f2cea] Move transitional packages libiptc0 to oldlibs/optional per
    policy 4.0.1.
  * [d7e5843] Set upstream metadata fields: Repository.
  * [d3d04fb] Drop unnecessary dependency on dh-autoreconf.
  * [13ed20f] Use canonical URL in Vcs-Git.
  * [6285405] Update standards version to 4.4.1, no changes needed.

  [ Alberto Molina Coballes ]
  * [d7ad217] d/control: add dependency upon netbase (Closes: #946932)

  [ Debian Janitor ]
  * [249fc99] Refer to common license file for Artistic.

  [ Arturo Borrero Gonzalez ]
  * [3892140] src:iptables: add Alberto Molina to Uploaders
  * [d36d29f] d/patches: add 0000-upstream-fix-restore-noflush.patch
    (Closes: #946289)
  * [3a66221] libiptc-dev: reintroduce package with shared pkg-config file
    (Closes: #947176, #946202)
  * [474f1aa] iptables: clarify binary utilities names (Closes: #946258)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 20 Jan 2020 14:20:19 +0100

iptables (1.8.4-1) unstable; urgency=medium

  * [c59797a] iptables: no longer Priority: important
  * [f8bb861] src:iptables: drop iptables-dev transitional package
    (Closes: #939243)
  * [4efb6c3] iptables: add Suggest: firewalld
  * [290749d] New upstream version 1.8.4
  * [7e5627f] d/patches: refresh 0301-install_iptables_apply.patch
  * [e31ef86] d/patches: include 0000-upstream-bump-build-dep-libnftnl.patch
  * [d7ebb42] src:iptables: drop libiptc0, libiptc-dev packages
  * [8347150] src:iptables: bump debhelper compat to 12
  * [5b0b408] src:iptables: drop /sbin -> /usr/sbin compat symlinks

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 04 Dec 2019 11:53:40 +0100

iptables (1.8.3-2ubuntu5) eoan; urgency=medium

  * Demote nftables from Recommends to Suggests for eoan, in keeping with
    the changes for LP #1843468.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 25 Sep 2019 12:36:12 -0700

iptables (1.8.3-2ubuntu4) eoan; urgency=medium

  * autopkgtest: allow-stderr on command9 to fix regression

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 16 Sep 2019 13:48:52 +0200

iptables (1.8.3-2ubuntu3) eoan; urgency=medium

  * Swap alternative priority around so we prefer legacy (LP: #1843468)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Sep 2019 16:02:54 +0200

iptables (1.8.3-2ubuntu2) eoan; urgency=medium

  * d/p/lp-1840633-nft-exit-in-case-we-can-t-fetch-current-genid.patch: avoid
    busy loop if cache can't be created (LP: #1840633)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 21 Aug 2019 14:04:49 +0200

iptables (1.8.3-2ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add linuxdoc-tools dep
    - 9000-howtos.patch: add howtos/ and install them
    - 9002-libxt_recent-Add-support-for-reap-option.patch: Some changes are
      upstream, patch needed for additional reap option checks.
    - debian/iptables-dev.doc-base.netfilter-extensions,
      debian/iptables-dev.doc-base.netfilter-hacking,
      debian/iptables.doc-base.nat, debian/iptables.doc-base.packet-filter:
      add howtos

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 23:59:20 +0200

iptables (1.8.3-2) unstable; urgency=medium

  * [1cfe029] d/control: bump std-version to 4.4.0

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 10 Jul 2019 10:48:04 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libxtables12`.
